"MLS_General" = "Général";
"MLS_Scanning" = "Scanner";
"MLS_ContactControl" = "Synchronisation";
"MLS_EastNameOrder" = "Ordre des noms Oriental";
"MLS_WestNameOrder" = "Ordre des noms Occidental";
"MLS_FirstLast" = "Prénom + Nom de famille";
"MLS_LastFirst" = "Nom de famille + Prénom";
"MLS_NameOrderTitle" = "Affichage du nom";
"MLS_MapServiceTitle" = "Afficher la carte d'adresses";
"MLS_MapServiceAuto" = "Automatique";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Majuscules";
"MLS_ScanMode" = "Option d'analyse";
"MLS_ScanSingleSide" = "Simple face";
"MLS_ScanDoubleSide" = "Double face";
"MLS_RecogFrontLanguage" = "Face avant";
"MLS_RecogBackLanguage" = "Face arrière";
"MLS_ChineseSetShow" = "Affichage de cartes de visite chinoises";
"MLS_SameAsCard" = "Wie bei der Karten-Info";
"MLS_OutputCHT" = "Traditionelles Chinesisch";
"MLS_OutputCHS" = "Vereinfachtes Chinesisch";
"MLS_DataExchangeType_Gmail" = "Contacts Gmail";
"MLS_DataExchangeType_AddressBook" = "Contacts";
"MLS_GmailSettings_AccountLabel" = "Compte";
"MLS_GmailSettings_SetAccountButtonTitle" = "Ouvrir un compte";
"MLS_GmailSettings_AutoSyncButtonTitle" = "Synchronisation automatique";
"MLS_SettingsView_LastSyncLabel" = "Dernière synchronisation";
"MLS_SettingsView_ClearRecordsButtonTitle" = "Effacer le fichier de synchronisation";
"MLS_SettingsView_ClearRecordsExplanation" = "Synchroniser (pour la première fois) signifie combiner les contacts de deux locations. Quand vous rompez une relation de synchronisation en supprimant un enregistrement synchronisé, la prochaine synchronisation aura lieu comme s'il s'agissait de la première, ce qui peut causer des duplications.";
